html, body {
    background: #ffffff;
}
/*新闻中心*/
.news-banner {
    position: relative;
    height: 360px;
    text-align: center;
    overflow: hidden;
    background-color: #393D49;
    background-image: url("/img/about/aboutus2.jpeg");
}
.news-banner-contact {
    background-image: url("/img/about/aboutus.jpeg");
}
.news-banner .text {
    color: #ffffff;
    font-size: 48px;
    line-height: 50px;
    height: 200px;
    margin-top: 120px;
}
.news-banner .text p{
    font-size: 30px;
    line-height: 60px;
}

.news-head {

    padding-bottom: 20px;
}

.news-head h1 {
    color: rgb(68,68,68);
    padding-left: 25px;
    font-size: 24px;
    text-align: center;
}


.profile, .history, .contact {
    margin-top: 50px;
    padding: 50px 0;
    line-height: 35px;
    margin-bottom: 50px;
}
.profile .logo {
    text-align: center;
}
.profile .logo img{
    margin-bottom: 50px; width: 300px;
}

.profile p {
    text-indent: 32px;
    color: rgb(119, 119, 119);
}
.layui-card {
    box-shadow: none;
}

.layui-card-header {
    font-size: 20px;
    border-bottom: none;
    color: #33a9e2;
}

.layui-card ul li {
    font-size: 14px;
    color: #999999;
    line-height: 50px;
}

.history {
    margin-top: 100px;
    background-image: url("/img/about/history_ditu.png");
    background-size:100% 100%;
    height: 400px;
}

.history ul {
    border-bottom: 1px solid #cccccc;
    text-align: center;
}
.history ul li{
    display: inline-block;
    width: 230px;
    height: 349px;
    background-image: url("/img/about/history_bg.webp");
    background-repeat: no-repeat;
    margin-bottom: -8px;
    margin-left: 35px;
}

.history ul li h3 {
    line-height: 25px;
    padding: 15px 0;
}

.history ul li .ms{
    font-size: 14px;
    color: #777777;
    padding: 0 15px;
    text-align: center;
    height: 50px;
    display: block;
}

.contact ul {
    width: 600px;
    text-align: center;
}

.contact ul li {
    text-align: left;
    line-height: 50px;
}

.contact ul li span {
    color: #AAAAAA;
    font-size: 14px;
    padding-right: 20px;
}

.contact .content-form {
    padding: 25px 55px;
    background: #f3f3f3;
}
.contact .layui-input {
    background-color:  rgba(200,200,200,0);
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #999999;
}
.contact .layui-form-label {
    color: #666666;
    font-size: 12px;
}
.contact .layui-form-item .layui-input-inline {
    width: 165px;
}
.contact .layui-textarea {
    font-size: 14px;
    background-color:  rgba(200,200,200,0);
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #999999;
}